### Name: hguatlas13kPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hguatlas13kPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hguatlas13kPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



